[ITEM_0]
PARENT=DISPLAY_DATA_1
POSITION=-0.001,-0.0345,0.0022
TYPE=GEAR
SIZE=0.022
COLOR=255,100,15
INTENSITY=7
FONT=e92_big
VERSION=2
ALIGN=CENTER
N_TIME=0.3

[ITEM_1]
PARENT=DISPLAY_DATA
POSITION=0,-0.0025,0.0001
TYPE=AMBIENT_TEMP
SIZE=0.01
COLOR=255,100,20,255
INTENSITY=8
FONT=e92_mid
VERSION=2
ALIGN=CENTER

[ITEM_2]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
POSITION=-0.0008,-0.001,0
TEXT=+     @
SIZE=0.007
COLOR=255,100,20,255
INTENSITY=8
FONT=e92_big
VERSION=2
ALIGN=CENTER

[ITEM_3]
PARENT=DISPLAY_DATA
POSITION=0,-0.0085,0
TYPE=CLOCK
SIZE=0.0075
COLOR=255,100,20,255
INTENSITY=8
FONT=e92_mid
VERSION=2
ALIGN=CENTER

[ITEM_4]
PARENT=DISPLAY_DATA_2
POSITION=-0.001,-0.036,0.0022
TYPE=GEAR
SIZE=0.022
COLOR=255,100,15
INTENSITY=7
FONT=e92_big
VERSION=2
ALIGN=CENTER
N_TIME=0.3

[ITEM_5]
PARENT=DISPLAY_DATA_2
POSITION=0.008,-0.033,0.0022
TYPE=GEAR
SIZE=0.013
COLOR=255,100,15
INTENSITY=7
FONT=e92_big
VERSION=2
ALIGN=CENTER
N_TIME=0.3

[ITEM_6]
PARENT=DISPLAY_DATA
POSITION=0.0175,-0.0385,0.002
TYPE=PLACE_HOLDER
TEXT=000000
SIZE=0.0072
COLOR=255,100,15
INTENSITY=7
VERSION=2
FONT=e92_big
ALIGN=LEFT

[ITEM_7]
PARENT=DISPLAY_DATA
POSITION=-0.004,-0.039,0.002
TYPE=PLACE_HOLDER
TEXT=0000
SIZE=0.0077
COLOR=255,100,15
INTENSITY=7
VERSION=2
FONT=e92_big
ALIGN=LEFT